@charset "utf-8";
/* CSS Document */

.clear {
	clear:both;
}

body {
	behavior:url("csshover.htc");
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#cfcfcf url(gfx/bg.png) repeat-x;
}
*, html {
	margin:0;
	padding:0;
}

.wrap {
	padding:1px 0 0 0;
	margin:15px auto 0;
	width:988px;
	background:#fff;
}

.wrapFooter {
	margin:5px auto 5px;
	text-align:center;
	width:988px;
	background:none;
	color:#828383;
}

.subscribeArea {
	background:url(gfx/subscribe.gif) no-repeat;
	width:198px;
	height:79px;
	position:absolute;
	margin:10px 0 0 801px;
}
.subscribeHeading {
	margin:12px 0 0 0;
	text-align:center;
	letter-spacing:1px;
	font-weight:bold;
	position:absolute;
	color:#e6f7ff;
	width:198px;
	text-transform:uppercase;
}
.header {
	background:url(gfx/header.png) no-repeat;
	width:988px;
	height:102px;
	padding:0 0 1px 0;
}
.headerInfoArea {
	width:320px;
	display:block;
	position:relative;
	float:right;
	margin-top:80px;
	color:#f1f1f1;
}
.headerInfoOstukorv {
	display:block;
	background:url(gfx/ostukorv.png) no-repeat 0 3px;
	padding:0 0 0 18px;
	float:left;
	width:160px;
}
.headerInfoArea a {
	text-decoration:none;
	color:#fff;
}
.headerInfoArea a:hover {
	text-decoration:underline;
}
.headerInfoLanguages {
	margin:0 8px 0 190px;
	color:#fff;
	width:134px;
	font-weight:bold;
	position:absolute;
	top:0;
	right:0;
}
.menuMainArea {
}
ul.menuMain {
	display:block;
	list-style:none;
	background:#58595a;
	width:984px;
	height:32px;
	padding:0 0px 0 4px;
	border-top:1px solid #a4a4a6;
	border-bottom:1px solid #626365;

}

/* ul.menuMain li {
	display:block;
	list-style:none;
	float:left;
	background:url(gfx/menuBg.png);
	width:123px;
	height:23px;
	color:#e6e6e6;
	padding-top:8px;
	text-align:center;
	font-weight:bold;
	line-height:16px;
	font-size:13px;
	letter-spacing:1px;
}
ul.menuMain li:hover {
	background:url(gfx/menuBg.png) 0px -33px;
}
ul.menuMain li#active {
	background:url(gfx/menuBg.png) 0px -66px;
}

ul.menuMain li a {
	display:block;
	color:#e6e6e6;
	text-decoration:none;
} */

ul.menuMain li {
	display:block;
	list-style:none;
	float:left;
	background:url(gfx/menuBg-divider.png) right 0 no-repeat;
	width:auto;
	color:#e6e6e6;
	padding:0 1px 0 0;
	text-align:center;
	font-weight:bold;
	font-size:13px;
	letter-spacing:1px;
}
ul.menuMain li:hover{
	background:url(gfx/menuBg-divider.png) right -33px no-repeat;
}
ul.menuMain li#active {
	background:url(gfx/menuBg-divider.png) right -66px no-repeat;
}

ul.menuMain li a {
	display:block;
	float:left;
	padding:0 15px;
	line-height:33px;
	color:#e6e6e6;
	text-decoration:none;
	background:url(gfx/menuBg-bigger.png) center 0;
}
ul.menuMain li:hover a {
	background:url(gfx/menuBg-bigger.png) center -33px;
}
ul.menuMain li#active a {
	background:url(gfx/menuBg-bigger.png) center -66px;
}

.middle {
	border-left:1px solid #cdcecd;
	border-right:1px solid #cdcecd;
	background:#e1e1e1 url(gfx/bgContent.png) repeat-x;
	padding:20px 0 10px 0;
}

.sectionsArea {
	display:block;
	float:left;
	border-top:4px solid #64a0d7;
	border-bottom:2px solid #969696;
	border-right:1px solid #e4e4e3;
	width:226px;
	padding:20px 15px 10px 15px;
	background:#fff;
}
.sectionHeading {
	color:#595959;
	font-weight:bold;
	padding:2px 0px 2px 6px;
	border:1px solid #96979a;
	background:url(gfx/sectionHeadingBg.png) repeat-x;
	height:16px;
	margin-bottom:3px;
	cursor:default;
}
.sectionHeading span {
	float:left;
}
.sectionHeading img {
	float:left;
	margin:-2px 0 0 5px;
}

ul.menuSection {
	list-style:none;
	display:block;
	margin:0 0 20px 0;
}
ul.menuSection li {
	list-style:none;
	display:block;
	padding:3px 0px 2px 2px;
	color:#505050;
	border-bottom:1px dotted #858585;
}
ul.menuSection li a{
	display:block;
	width:223px;
	color:#505050;
	text-decoration:none;
}
ul.menuSection li a:hover {
	color:#2fb1f5;
	text-decoration:none;
}
.contentArea {
	display:block;
	margin:0px 0 0 0;
	float:right;
	border-left:1px solid #ececec;
	border-top:4px solid #64a0d7;
	border-bottom:2px solid #cecfce;
	background:#fff;
	width:705px;
	padding:5px;
	font-size:13px;

}

.contentLeft {
	width:407px;
	float:left;
	display:block;
}

.contentLeft .textMain {
	margin:0 0 10px 10px;
}

.contentLeft img {
	margin:0 0 20px 0;
	display:block;
}

.contentArea .title {
	color:#66c5f7;
	font-weight:bold;
	font-size:13px;
}

.contentArea ul {
	margin-left:20px;
	list-style:square;
}

.contentRight {
	float:right;
	width:290px;
	display:block;
}

.contentRight .textMain {
	margin:0 0 10px 10px;
}

.contentRight img {
	margin:0 0 20px 0;
	display:block;
}

.contentBottom {
	border-top:1px solid #a3a3a3;
	clear:both;
}
.contentBottom .show1 {
	float:left;
	display:block;
	width:234px;
	background:url(gfx/showBg-1.png) no-repeat;
	height:157px;
}

.contentBottom .title {
	font-size:13px;
	font-weight:bold;
	margin:10px 0 0 10px;
	color:#66c5f7;
}
.contentBottom a .readMore {
	margin:100px 0px 0 0;
	text-align:right;
	width:224px;
	font-size:11px;

}
.contentBottom a .readMore {
	color:#666;
	text-decoration:none;
}
.contentBottom .readMore a:hover {
	text-decoration:underline;
}
.contentBottom .show2 {
	border-left:1px solid #e6e7e7;
	float:left;
	display:block;
	width:234px;
	background:url(gfx/showBg-2.png) no-repeat;
	height:157px;
}
.contentBottom .show3 {
	border-left:1px solid #e6e7e7;
	float:left;
	display:block;
	width:234px;
	background:url(gfx/showBg-3.png) no-repeat;
	height:157px;
}
.contentBottom .show4 {
	border-left:1px solid #e6e7e7;
	float:left;
	display:block;
	width:234px;
	background:url(http://www.sisustuspilt.ee/files/1_klaas.png) no-repeat;
	height:157px;
}
.contentBottom .show5 {
	border-left:1px solid #e6e7e7;
	float:left;
	display:block;
	width:234px;
	background:url(http://www.sisustuspilt.ee/files/2_koogi_tsein.png) no-repeat;
	height:157px;
}
.contentBottom .show6 {
	border-left:1px solid #e6e7e7;
	float:left;
	display:block;
	width:234px;
	background:url(http://www.sisustuspilt.ee/files/3_fototapeet.png) no-repeat;
	height:157px;
}

.footer {
	padding:5px 0 10px 0;
	background:#eee;
	height:70px;
	border-left:1px solid #cdcecd;
	border-right:1px solid #cdcecd;
	border-bottom:1px solid #575757;
}
.footerLeft {
	padding-top:5px;
	text-align:center;
	float:left;
	display:block;
	width:325px;
	color:#949494;

}
.footerCenter {
	padding-top:5px;
	color:#949494;
	text-align:center;
	float:left;
	display:block;
	width:325px;
	background:url(gfx/footerSeperate.png) no-repeat;
	height:100%;
}
.footerRight {
	padding-top:5px;
	color:#949494;
	text-align:center;
	float:left;
	display:block;
	width:325px;
	background:url(gfx/footerSeperate.png) no-repeat;
	height:100%;
}
.pangalink {
	margin:4px 0 0 60px;
	display:block;
}
.pangalink img{
	margin:0 2px 0 2px;
	display:block;
	float:left;
}
.pangalink a img{
	border:none;
}

.kuller {
	margin:4px 0 0 122px;
	display:block;
}
.kuller img{
	margin:0 2px 0 2px;
	display:block;
	float:left;
}
.kuller a img{
	border:none;
}

.partnerid {
	margin:4px 0 0 60px;
}

.partnerid .one {
	float:left;
	margin:10px 7px 0 0px;
}
.partnerid .two {
	float:left;
	margin:15px 0px 0 7px;
}
.partnerid div a img{
  margin-top: 14px;
  margin-right: 50px;
	border:none;
}

.iSubscribe {
	text-align:center;
	background:none;
	float:left;
	border:none;
	position:absolute;
	margin:36px 0 0 22px;
	width:146px;
	font-size:12px;
}
.sSearch {
	width:100%;
	margin:7px 0px 0px 0px;
	padding:1px;
}
.iSearch {
	margin:5px 0 0 0;
	padding:1px 10px 1px 10px;
	color:#fff;
	cursor:pointer;
	text-transform:uppercase;
	font-size:10px;
	background:#888;
	border:none;

}
a.linkUnderlineOnHover {
	text-decoration:none;
	color:#555;
}
a.linkUnderlineOnHover:hover {
	text-decoration:underline;
}
a:focus {
	outline:none;
}
a:active {
	outline:none;
}
.textMain {
	line-height:19px;
	font-size:14px;
	color:#333;
}

.sidebar {
	position:absolute;
	margin:60px 0 0 1025px;
	width:174px;
}

.homeBtn {
	display:block;
	float:left;
	width:30px;
	height:28px;
	background:url(gfx/additionalLinks.gif) no-repeat;
}
.homeBtn a{
	display:block;
	width:28px;
	height:28px;
	font-size:0px;
}
.homeBtn:hover {
	background:url(gfx/additionalLinksHover.gif) no-repeat;
}
.homeBtn:hover .homeInfo {
	display:block;
}
.homeInfo {
	display:none;
	position:absolute;
	margin:-17px 0 0 -20px;
	font-size:10px;
	letter-spacing:1px;
}
.emailBtn {
	margin:0 0 0 10px;
	display:block;
	float:left;
	width:29px;
	height:28px;
	background:url(gfx/additionalLinks.gif) no-repeat -47px 0px;
}
.emailBtn a{
	display:block;
	width:26px;
	height:28px;
	font-size:0px;
}
.emailBtn:hover {
	background:url(gfx/additionalLinksHover.gif) no-repeat -47px 0px;
}
.emailBtn:hover .emailInfo {
	display:block;
}
.emailInfo {
	display:none;
	position:absolute;
	margin:-17px 0 0 -20px;
	font-size:10px;
	width:80px;
	letter-spacing:1px;
}
.commentBtn {
	margin:0 0 0 8px;
	display:block;
	float:left;
	width:29px;
	height:28px;
	background:url(gfx/additionalLinks.gif) no-repeat -89px 0;;
}
.commentBtn a{
	display:block;
	width:28px;
	height:28px;
	font-size:0px;
}
.commentBtn:hover {
	background:url(gfx/additionalLinksHover.gif) no-repeat -89px 0;;
}
.commentBtn:hover .commentInfo {
	display:block;
}
.commentInfo {
	display:none;
	position:absolute;
	margin:-17px 0 0 -35px;
	font-size:10px;
	width:100px;
	letter-spacing:1px;
}
.traceOrder {
	border:1px solid #ccc;
	padding:0 10px 15px 10px;
	margin:20px 0 0 0;
	background:#f3f3f3 url(gfx/followOrder.png) no-repeat;
	width:206px;
	height:auto;
}
.traceOrderHeading {
	color:#555;
	margin-top:12px;
	width:206px;
	text-align:center;
	font-size:13px;
}
.oInput {
	border:none;
	background:none;
	font-size:11px;
	line-height:12px;
	margin:10px 0 0 7px;
	width:190px;
	text-align:center;
}

.r1 {
	text-align:left;
}
.r2 {
	margin:2px 0 2px 0;
}

.currentCart {
	margin:20px 0 0 0;
	border:1px solid #ccc;
	background:#ededed url(gfx/ostukorvBg.png) no-repeat;
	width:174px;
	height:117px;
	text-align:center;
}
.cartItem input.amount{
	width:50px;
}
.cartDetails {
	margin:85px 0 0 0;
	font-weight:bold;
}
.currentCartInfo {
	font-size:11px;
	width:174px;
	text-align:center;

}
.largeImageArea {
	position:relative;
	margin:0 auto;
	text-align:center;
	width:100%;
	height:100%;
	background:#f6f6f6;
	border-bottom:2px solid #e7e7e7;
}
.largeImageArea .prev {
	left:0;
	display:block;
	top:0;
	position:absolute;
	background:url(gfx/arrowLeft.png) center no-repeat;
	width:40px;
	height:100%;
}
.largeImageArea .prev a {
	width:100%;
	height:100%;
	display:block;
	font-size:0px;
}
.largeImageArea .next {
	right:0;
	display:block;
	top:0;
	position:absolute;
	background:url(gfx/arrowRight.png) center no-repeat;
	width:40px;
	height:100%;
}
.largeImageArea .next a {
	width:100%;
	height:100%;
	display:block;
	font-size:0px;
}

.largeImageArea img {
	margin:0px 0 -2px 0;
	background:#fff;
	padding:0 10px 0 10px;
	border-left:1px solid #f1f1f1;
	border-right:1px solid #f1f1f1;

}
.largeImageDetails {
	width:100%;
	text-align:center;
}
.orderArea {
	padding:0px 7px;
	margin-top:0px;
	background:#f2f3f3 url(gfx/orderBg.png) repeat-x;
}
.linkGoBack {
	padding-top:2px;
	background:#fafafa;
	margin-top:5px;
	width:100%;
	text-align:right;
}
.linkGoBack a {
	color:#777;
	text-decoration:none;
}
.linkGoBack a:hover {
	text-decoration:underline;
}

.tulp200 {
	width:230px;
	float:left;
}
.tulp200 .sOrder {
	display:inline;
	width:200px;
	padding:1px;
	margin:5px 0 0px 0;
}
.tulp200 label{
	margin:25px 0 0 0;
	display:block;
	width:220px;
	line-height:13px;
	color:#555;
	text-transform:uppercase;
	font-weight:bold;
}

.tulp200 tr td {
	padding:5px;
	line-height:50px;
	vertical-align:top;
	font-weight:bold;
	cursor:default;
}
.tulp200 tr td .details {
	width:180px;
	font-weight:normal;
	line-height:14px;
	margin:0 0 0 -210px;
	position:absolute;
	border:1px solid #f0f0f0;
	display:none;
	padding:10px 10px;
	background:#fff;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	opacity:0.9;
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
}

.tulp200 tr:hover td .details {
	display:block;
}

.orderPrice {
	margin:0 0 20px 0 ;
	font-size:20px;
	color:#77b9e4;
	font-weight:bold;
}
.orderIcon {
	width:193px;
	text-align:center;
}
.orderSubmit {
	text-align:center;
	padding:7px 0 0 0px;
	margin:10px 0 0 0;
	background:url(gfx/addToBasket.png) no-repeat;
	width:193px;
	height:25px;
	font-weight:bold;
	font-size:14px;
	color:#eff0f1;
	display:block;
	cursor:pointer;
}
.orderSubmit:hover {
	background:url(gfx/addToBasket.png) no-repeat 0px -32px;
}

.orderSubmit a {
	text-decoration:none;
	color:#eff0f1;
}

.thumbsArea {
	width:100%;
	padding:0px 0px 15px 5px;
}

.thumbHeading {
	#left:0;
	padding:2px 0 2px 0;
	margin:0 1px;
	background:#f1f1f1;
	width:133px;
	display:block;
	z-index:1;
	text-align:center;
	position:absolute;
	font-size:13px;
	color:#505050;
}
.thumbHeading a {
	color:#505050;
	text-decoration:none;
}
.thumbHeading a:hover {
	color:#3790ce;
}
.thumb {
	#position:relative;
	display:table;
	text-align:center;
	background:url(gfx/thumbBg.png) no-repeat;
	width:135px;
	height:139px;
	float:left;
	margin:2px;
}
.thumb img{
	border:none;
}
.pagination {
	text-align:right;
	color:#9f9f9f;
	cursor:default;
	margin:10px 40px 0 0;
}

.pagination a {
	text-decoration:none;
	color:#9f9f9f;
}
.pagination a:hover {
	text-decoration:underline;
}

a#active {
	cursor:default;
	text-decoration:underline;
	color:#85aafc;
}
a.prevPage {
	margin-left:7px;
	margin-right:3px;
}
a.nextPage {
	margin-left:3px;
}
a.prevPage img{
	text-decoration:none;
	border:none;
}
a.nextPage img{
	text-decoration:none;
	border:none;
}

.headingPage {
	margin:0 0px 10px 5px;
	font-size:14px;
	color:#3790ce;
}

.cartArea {
	width:100%;
	padding:0px 10px 15px 5px;
}
.cartItem {

}

.cartItem .check {
	margin:10px 0 0 0;
	float:left;
	width:20px;
}

.cartItem .description {
	float:left;
	width:530px;
	margin:2px 0 0 5px;
	border-left:1px solid #d9d9d9;
	border-right:1px solid #d9d9d9;
	border-bottom:1px solid #d8d8d8;
}
.cartItem .description table {
	border-bottom:1px solid #8b8b8b;
}

.cartItem .description .title {
	color:#858585;
	background:#f7f7f7;
	padding:6px;
	font-weight:bold;
}
.cartItem .description .desc {
	vertical-align:top;
	color:#4e4e4e;
	background:#f1f1f1;
	padding:8px 4px 4px 6px;
	font-weight:normal;
}
.linkEdit {
	line-height:23px;
	color:#148bc9;
}
.linkDelete {
	background:url(gfx/deleteIcon.png) no-repeat 0px 3px;
	padding:0 0 0 15px;
	margin:0 0 0 20px;
	color:#737373;
	text-decoration:none;

}

.cartBill {
	float:right;
	width:530px;
	margin:2px 10px 0 5px;
}

.cartKinkekaart {
	margin:20px 0 0 0;
	font-weight:normal;
	float:right;
	color:#505050;
	text-align:right;
}
.cartKinkekaart span {
	margin:8px 10px 0 0;
	float:left;
	width:355px;
	text-align:right;
}
.cartKinkekaart input, .cartKinkekaart a{
	margin:9px 0 0 0;
}
.cartKinkekaart a{
	font-size:10px;
	text-decoration:underline;
	color:#505050;
}
.cartKupong {
	margin:20px 10px 20px 20px;
	font-weight:normal;
	float:right;
	color:#505050;
}

.cartKupong a{
	font-size:10px;
	text-decoration:underline;
	color:#505050;
}
.smallInput {
	padding:1px;
	font-size:11px;
	border:1px solid #a5acb2;
	background:#f4f4f4;
}
.regularInput {
	background:#f4f4f4;
	margin:2px 0;
	font-size:12px;
	padding:2px;
	width:170px;
	border:1px solid #a5acb2;
}

.regularTextArea {
  background:#f4f4f4;
	margin:2px 0;
	font-size:12px;
	padding:2px;
	border:1px solid #a5acb2;
}

.cartContact {
	float:right;
	width:690px;
	margin:30px 10px 0 5px;
}
.tableTitle {
	margin:0 0 10px 0 ;
	font-size:14px;
	font-weight:bold;
	display:block;
}
.faq {
	color:#333;
	line-height:16px;
	margin:0 0 5px 0;
}
.cartConfirm {
	line-height:22px;
	float:left;
	width:200px;
}
.cartSubmit {
	background:url(gfx/submitOrder.png) no-repeat;
	width:128px;
	height:21px;
	text-align:center;
	float:left;
}
.cartSubmit a {
	display:block;
	line-height:22px;
	font-size:12px;
	color:#e8e8e8;
	font-weight:bold;
	text-decoration:none;
}
.contactSubmit {
	background:url(gfx/submitContact.png) no-repeat;
	width:129px;
	height:42px;
	text-align:center;
	float:left;
}
.contactSubmit a {
	display:block;
	line-height:22px;
	font-size:12px;
	color:#e8e8e8;
	font-weight:bold;
	text-decoration:none;
}
.linkAvaleht a{
	margin:26px 0 0 40px;
	position:absolute;
	background:transparent;
	width:270px;
	height:50px;
	display:block;
}

ul.menuSub {
	list-style:none;
	margin:0 0 0px 0px;
	padding:0 0 4px 0px;
	border-bottom:2px solid #cecfce;
	height:100%;
}
ul.menuSub li {
	line-height:14px;
	padding:0 10px 0 10px;
	display:inline;
	margin:0 0px 0 0px;
	float:left;
	list-style:none;
	font-size:12px;
	font-weight:bold;
	border-right:1px solid #a3a3a3;
}
ul.menuSub li a {
	color:#505050;
	text-decoration:none;
}
ul.menuSub li a:hover {
	color:#2fb1f5;
	text-decoration:none;
}
.contentAreaWide {
	margin:0 0 0 10px;
	padding:5px;
	background:#fff;
	border-top:4px solid #64a0d7;
	border-left:1px solid #ececec;
	border-right:1px solid #ececec;
	display:block;
	float:none;
	width:955px;
	border-bottom:2px solid #cecfce;
}
.progressBar {
	position:relative;
	height:36px;
	width:100%;
	background:#e9e9e9;
}
.progressBar ul {
	list-style:none;
	margin:0 0 0 -10px;
}
.progressBar ul li {
	cursor:default;
	padding:0 43px 0 58px;
	background:url(gfx/iconJrkArrow.gif) no-repeat;
	margin:0px 0 0 0px;
	display:inline-block;
	list-style:none;
	height:36px;
}
.progressBar ul li .oneHeading {
	color:#909090;
	font-weight:bold;
	margin:9px 5px 0px 0px;
	display:inline;
	float:left;
}
.progressBar ul li .title{
	color:#3088c9;
	width:300px;
	display:inline-block;
	margin:4px 0 5px -40px;
	font-size:20px;
}
.progressBar ul li .oneIcon {
	margin:9px 7px 0px 5px;
	display:inline;
	float:left;
	width:17px;
	height:17px;
	background:url(gfx/iconJrk.gif) no-repeat 0 -17px;
}
.progressBar ul li.active .oneHeading {
	color:#000;
	font-weight:bold;
}
.progressBar ul li.active .oneIcon {
	background:url(gfx/iconJrk.gif) no-repeat 0 0px;
}
.progressBar ul li.active .twoHeading {
	font-weight:bold;
	color:#000;
}
.progressBar ul li.active .twoIcon {
	background:url(gfx/iconJrk.gif) no-repeat -17px 0px;
}
.progressBar ul li .twoHeading {
	margin:9px 5px 0px 0px;
	display:inline;
	float:left;
	font-weight:bold;
	color:#909090;
}
.progressBar ul li .twoIcon {
	margin:9px 7px 0 0;
	display:inline;
	float:left;
	width:17px;
	height:17px;
	background:url(gfx/iconJrk.gif) no-repeat -17px -17px;
}
.progressBar ul li.active .threeHeading {
	font-weight:bold;
	color:#000;
}
.progressBar ul li.active .threeIcon {
	background:url(gfx/iconJrk.gif) no-repeat -34px 0px;
}
.progressBar ul li .threeHeading {
	margin:9px 5px 0px 0px;
	display:inline;
	float:left;
	font-weight:bold;
	color:#909090;
}
.progressBar ul li .threeIcon {
	margin:9px 7px 0 0;
	display:inline;
	float:left;
	width:17px;
	height:17px;
	background:url(gfx/iconJrk.gif) no-repeat -34px -17px;
}
.progressBar ul li.active .fourHeading {
	font-weight:bold;
	color:#000;
}
.progressBar ul li.active .fourIcon {
	background:url(gfx/iconJrk.gif) no-repeat -51px 0px;
}
.progressBar ul li .fourHeading {
	margin:9px 5px 0px 0px;
	display:inline;
	float:left;
	font-weight:bold;
	color:#909090;
}
.progressBar ul li .fourIcon {
	margin:9px 7px 0 0;
	display:inline;
	float:left;
	width:17px;
	height:17px;
	background:url(gfx/iconJrk.gif) no-repeat -51px -17px;
}
.omapiltContent {
}
.suurus {
	margin:5px 0 0 0;
	text-align:center;
	display:inline-block;
	width:92px;
}
.omapiltContent .largeImageArea {
	margin:5px 0 0 0;
}
.omapiltContent .orderArea {
	padding:0 0 0 145px;
}
.omapiltContent .properties {
	margin:5px 0 0 0;
	height:100%;
	float:left;
	display:inline;
	width:198px;
	background:#e9e9e9;
	padding:5px;
	color:#333;
	font-size:12px;
	line-height:14px;
}
.omapiltContent .properties .heading {
	margin:10px 0 0 0;
	text-align:center;
	font-weight:normal;
	font-size:17px;
}
.omapiltContent .properties .desc {
	text-align:center;
	width:100%;
	margin:5px 0 20px 0;
	font-weight:normal;
	font-size:12px;
	line-height:14px;
}
.omapiltContent .properties .inputArea {
	padding:4px 3px 5px 3px;
	margin:0px 0 0 0;
	border-top:1px solid #ccc;
	position:relative;
}
.inputArea .originaal {
	position:absolute;
	right:2px;
	top:5px;
}
.error {
	margin:0px 0 0 0;
	cursor:default;
	font-style:italic;
	text-align:center;
	padding:3px;
	background:#FBF7AC;
	border:1px solid #FFD900;
}
.cancel {
	cursor:pointer;
	text-align:center;
	font-weight:bold;
	font-size:10px;
	color:#fff;
	opacity:0.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	background:url(gfx/cancel.gif) no-repeat;
	position:absolute;
	top:8px;
	right:8px;
	width:79px;
	height:20px;
}
.cancel:hover {
	opacity:0.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
}
.cancel a {
	width:55px;
	display:block;
	padding:3px 19px 2px 4px;
	text-decoration:none;
	color:inherit;
}
.omapiltContent .properties .inputArea .title {
	display:inline-block;
	margin:0 5px 0 0;
	color:#555;
}
.omapiltContent .properties .inputArea .suhe {
	text-align:center;
	padding:1px;
	width:30px;
	font-weight:bold;
	font-size:11px;
	background:#fff;
	border:1px solid #ccc;
}
.omapiltContent .image {
	padding:5px 5px 5px 5px;
	text-align:center;
	margin:5px 0 0 5px;
	width:731px;
	float:left;
	display:inline;
	background:#e9e9e9;
}
.omapiltContent .helpArea {
	width:200px;
	floaT:left;
	display:inline;
	border-left:1px solid #ddd;
	margin:40px 0 60px 35px;
	padding:0px 0 0px 20px;
}
.omapiltContent .helpArea .question {
	background:url(gfx/illustrationQuestion.gif) no-repeat 35px 00px;
	width:100%;
	padding:40px 0 40px 0;
	margin:0 20px 0 0px;
	line-height:14px;
	font-size:12px;
	color:#333;
}
.omapiltContent .helpArea .question a {
	text-decoration:underline;
	color:#3088c9;
}
.omapiltContent .helpArea .nb {
	background:url(gfx/illustrationNb.gif) no-repeat 25px 00px;
	width:100%;
	padding:35px 0 40px 0;
	margin:0px 20px 0 0px;
	line-height:14px;
	font-size:12px;
	color:#333;
}
.omapiltContent .helpArea .nb ul {
	margin:5px 0 0px 0;
}
.omapiltContent .helpArea .nb ul li {
	list-style:square;
	margin:0 0 0 20px;
}
.omapiltContent .intro {
	overflow:hidden;
	display:inline;
	width:629px;
	padding:0 0 0px 0;
	background:url(gfx/illustrationOmapilt.gif) no-repeat 100% 25px;
	margin:50px 0 20px 30px;
	float:left;
}
.omapiltContent .heading {
	font-size:22px;
	color:#3088c9;
	line-height:22px;
}
.omapiltContent .heading span {
	padding:0 0 0 30px;
	line-height:12px;
	display:block;
	font-size:14px;
	color:#777;
}
.omapiltContent .desc {
	line-height:19px;
	margin:10px 0 0 0px;
	color:#333;
	font-size:13px;
	width:400px;
}
.omapiltContent .uploadArea {
	overflow:hidden;
	width:330px;
	margin:20px 0 0 0px;
	padding:0px 0 2 0;
	position:relative;
}
.omapiltContent .uploadArea .uploadAreaLoading {
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:3px 0 0px 10px;
	color:#555;
	width:100%;
	height:40px;
	position:absolute;
	background:#fff url(gfx/loading.gif) no-repeat 5px 19px;
}
.omapiltContent .uploadArea .uploadAreaLoading div{
	font-size:14px;
	font-weight:bold;
	color:#0e446c;
	margin:-2px 0 0 0;
	padding:0 0 0 215px;
	width:100%;
	display:block;
}
.omapiltContent .uploadArea .uploadAreaSelect {
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:3px 0 0px 0;
	width:100%;
	height:40px;
}

.omapiltContent .uploadAreaError {
	width:99%;
	padding:0;
	margin:10px 0 0 0;
	background:#ffc6c6;
	border:1px solid #ff8d8d;
}
.omapiltContent .uploadAreaError .message {
	text-align:leftcenter;
	margin:0;
	padding:4px 6px 4px 6px;
}

.omapiltContent .uploadArea .desc {
	margin:5px 0 0 10px;
	font-size:11px;
	width:175px;
	float:left;
	display:inline;
	color:#888;
	line-height:11px;
}
.omapiltContent .uploadArea .desc span {
	margin-bottom:2px;
	font-weight:bold;
	line-height:13px;
	font-size:13px;
	display:block;
	color:#333;
}
.omapiltContent .uploadArea .submit {
	float:left;
	padding:4px 0 0px 10px;
	float:left;
	display:inline;
}
.sKinnita {
	margin:20px 0 20px 25px;
	background:url(gfx/btn3.png) no-repeat;
	width:130px;
	color:#fff;
	border:none;
	height:29px;
	cursor:pointer;
	font-weight:bold;
	font-size:10px;
	text-shadow:1px 1px 0px #069;
}
.sUpload {
	background:url(gfx/btn3.png) no-repeat;
	width:130px;
	color:#fff;
	border:none;
	height:29px;
	cursor:pointer;
	font-weight:bold;
	font-size:10px;
	text-shadow:1px 1px 0px #069;
}
.fUpload {
	width:205px;
	border:1px solid #ddd;
	padding:3px;
}
.step-by-step {
	padding:20px 0 10px 0;

}
.step-by-step .step {
	margin:10px 0 20px 0;
	padding:10px 0 20px 0;
	position:relative;
	border-top:1px solid #ccc;
}
.linkBlue {
	color:#3088c9;
}
.step-by-step .step .lineHeading{
	cursor:default;
	color:#3088c9;
	font-size:13px;
	font-weight:bold;
	position:absolute;
	top:-13px;
	background:#fff;
	padding:2px 5px 2px 5px;
	margin:0 0 0px 10px;
}
.step-by-step .step .lineHeading span{
	cursor:default;
	line-height:18px;
	width:17px;
	height:17px;
	display:inline-block;
	padding:0 0 0 5px;
	color:#fff;
	font-weight:bold;
	font-size:12px;
	background:url(gfx/sbs_jrk.gif) no-repeat 0px 0px;
}
.step-by-step .step .content {
	height:800px;
	margin:0 15px 0 15px;
}
.step-by-step .block1Left {
	margin:170px 10px 0 20px;
	text-align:right;
	width:250px;
	line-height:15px;
	font-weight:normal;
	float:left;
}
.step-by-step .block1Center {
	width:384px;
	height:261px;
	background:url(gfx/sbs_s1.jpg) no-repeat;
	float:left;
}
.step-by-step .block1Right {
	line-height:16px;
	margin:10px 8px 0 0;
	padding:12px 16px 12px 10px;
	float:right;
	width:242px;
	background:url(gfx/sbs_gradient_large.gif) repeat-x;

}
.step-by-step .block2Left {
	width:380px;
	line-height:16px;
	margin:0 0 0 20px;
	float:left;
}
.step-by-step .block2Left .option {
	line-height:14px;
	padding:8px 7px 7px 7px;
	margin:5px 0 0 0;
	background:url(gfx/sbs_gradient.gif) repeat-x;
	width:380px;
}
.step-by-step .block2Right {
	margin:0 5px 0 0;
	float:right;
	width:532px;
	height:354px;
	background:url(gfx/sbs_s2.jpg) no-repeat;
}
.step-by-step .block3Left {
	line-height:16px;
	margin:0 0 0 20px;
	float:left;
	width:250px;

}
.step-by-step .block3Right {
	float:right;
	margin:8px 0 0 0;
	width:660px;
}
.step-by-step .block3Right .blockSmall {
	margin:10px 10px 0 10px;
	width:200px;
	line-height:14px;
	float:left;
	height:160px
}
.step-by-step .block3Right .blockSmall-bottom {
	margin:10px 10px 0 10px;
	width:200px;
	line-height:14px;
	float:left;
	height:90px
}
.step-by-step .block4Left {
	background:url(gfx/sbs_s4.jpg) no-repeat;
	width:148px;
	height:122px;
	margin:20px 10px 0 200px;
	float:left;
}
.step-by-step .block4Center {
	text-align:center;
	line-height:16px;
	width:350px;
	float:left;
	margin-top:25px;
}

.pricelist{
border-collapse:collapse;
text-align:center;
}
.pricelist tr.price-head, .pricelist tr.price-head:hover{
background:transparent url(gfx/paise-grad.jpg) top center repeat-x;
	height:106px;
	border:1px solid #AAC9D2;
}
.pricelist th{
	padding:5px 2px 5px 46px;
	height:96px;
	text-align:left;
	vertical-align:bottom;
}
.pricelist th.sizes{
	padding:5px 2px;
	text-align:center;
}
.pricelist th.ikoon-servani{
	background:url(gfx/hinnakiri-ikoon-servani.png) left 10px no-repeat;
}
.pricelist th.ikoon-yleserva{
	background:url(gfx/hinnakiri-ikoon-yleserva.png) left 10px no-repeat;
}
.pricelist th.ikoon-louend{
	background:url(gfx/hinnakiri-ikoon-louend.png) left 10px no-repeat;
}
.pricelist tr:hover{
	background:#E4EEF1;
}
.pricelist td{
	border:1px solid #AAC9D2;
	padding:3px 2px;
	vertical-align:middle;
}

.side-promo p{
	padding:3px 0;
	text-align:center;
}
.side-promo p.bigger-text{
	color:#39C;
	font-size:16px;
}

.product-list {
  list-style-type: none;
}

.product-list-link {
	width:223px;
	color:#505050;
	text-decoration:none;
}
.product-list-link {
	color:#2fb1f5;
	text-decoration:none;
}

.raport1 {
	padding:5px 5px 5px 25px;
	margin:0 0 10px 0;
	width:604px;
	background:#eaff97 url(src/tick.png) no-repeat 3px 5px;
	border:1px solid #c6e903;
	color:#555;
	font-weight:bold;
}
.raport2 {
	padding:5px 5px 5px 25px;
	margin:0 0 10px 0;
	width:604px;
	background:#fffb97 url(src/nb.png) no-repeat 3px 5px;
	border:1px solid #e9d103;
	color:#555;
	font-weight:bold;
}
.raport3 {
	padding:5px 5px 5px 25px;
	margin:0 0 10px 0;
	width:604px;
	background:#ffaf97 url(src/error.png) no-repeat 3px 5px;
	border:1px solid #e95403;
	color:#555;
	font-weight:bold;
}
.hidden {
  display: none;
}